Subject: Re: bug#10474: Building guile 2.x under mingw + msys

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Jan 2012 21:17:07 +0200

> From: [email-masked] (Ludovic Courtès)
> Cc: [email-masked],  [email-masked]
> Date: Sun, 29 Jan 2012 19:30:50 +0100
> 
> > I can certainly add ChangeLog entries, but `git format-patch' would be
> > harder.  I don't have git installed on my development machine (git is
> > a bit of PITA on Windows).  What's wrong with "diff -u"?
> 
> It’s OK, but lacks commit meta-data (author, log, etc.), so it’s less
> convenient to apply.

Is there a way to produce a text file with this information that you
could then submit to git instead of typing it by hand?  If so, I can
make such a file.